Subject: RE: [Ecrit] E911 security issues

From: "Michael Hammer \(mhammer\)" <[email-masked]>
Date: Thu, 17 Nov 2005 13:39:07 -0500

Agree.  I am in such an area.

BTW, 6-year-olds don't pay fines, their parents do.  Nor do puppies that
set off motion detectors.  Again, I know from experience. :)

Mike 

> -----Original Message-----
> From: Henning Schulzrinne [mailto:[email-masked]] 
> Sent: Thursday, November 17, 2005 1:30 PM
> To: Michael Hammer (mhammer)
> Cc: Tom-PT Taylor; [email-masked]
> Subject: Re: [Ecrit] E911 security issues
> 
> In some jurisdictions, you will get fined if your home alarm 
> system causes too many false alarms. I think we're now well 
> beyond protocol and systems issues into operational issues. 
> I'm guessing that most PSAPs don't want to fine 6-year olds 
> that accidentally dial 911.
> 
> Michael Hammer (mhammer) wrote:
> > Tom,
> > 
> > You could provide some means of assessing a penalty ($) to 
> calls that 
> > do not rise to the level of what the responders would consider an 
> > emergency such that users would think twice the next time.  
> But, that 
> > would also require some clear guidelines from authorities 
> to make it 
> > stick.  (For example, does a call to report a traffic light 
> outage at 
> > a dangerous intersection with near-hits occurring count, or do you 
> > need to wait for an accident?)
> > 
> > However, the criteria that the below text suggests is 
> beyond the level 
> > of current technology.  You need a human to do triage.
> > 
> > Do you rate subsequent calls from a given location area as false 
> > alarms because of a cry wolf syndrome, or do you rate them as more 
> > likely true alarms because it is a high crime rate area.  
> What is your measurement?
> > 
> > Mike
> > 
> > 
> > 
> >>-----Original Message-----
> >>From: [email-masked] 
> [mailto:[email-masked]] On Behalf 
> >>Of Tom-PT Taylor
> >>Sent: Thursday, November 17, 2005 10:11 AM
> >>To: [email-masked]
> >>Subject: [Ecrit] E911 security issues
> >>
> >>We talked ourselves to a standstill in the meeting when discussing 
> >>security issues.  The fundamental problem is this:
> >>
> >>   -- the system has to accept all calls because they could be real 
> >>emergencies;
> >>
> >>   -- even without internet access, the system receives a 
> high volume 
> >>of false alarms.  A newspaper article in the Ottawa Citizen today 
> >>reflects an attempt by local authorities to educate people so they 
> >>will treat their 911 service more seriously.  People will 
> be able to 
> >>visit the PSAP on Nov. 29 to hear the crazy calls that come in.  
> >>"Probably five to nine percent are legitimate police 
> emergencies, or 
> >>calls requiring police response.  The rest of them are generally 
> >>requests for information, or misdials."
> >>
> >>It seems to me we can respond by setting two kinds of 
> requirement for 
> >>the call routing system:
> >>
> >>   (1) Ensure that it provides all the information that 
> could possibly 
> >>be useful in automated analysis of incoming calls, so that 
> >>questionable calls can at least be flagged when they are 
> presented to 
> >>the call taker.
> >>
> >>   (2) Build robustness into the call routing system.  For example, 
> >>ensure that components of the routing system can shed load 
> >>intelligently (i.e. perform triage based on call
> >>data) when subjected to volumes of traffic beyond what they can 
> >>handle.
> >>
> >>
> >>_______________________________________________
> >>Ecrit mailing list
> >>[email-masked]
> >>https://www1.ietf.org/mailman/listinfo/ecrit
> >>
> > 
> > 
> > _______________________________________________
> > Ecrit mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/ecrit
> 

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit